Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Fehler bei Upgrade!
#1
Hallo,
wollte von 1.1.8 auf 1.2.1 (Deutsch) upgraden.
Bekomme aber dann volgende Fehlermeldung

   

was ist da falsch gelaufen?

Schon mal Danke im voraus für die Antworten!

MFG
Hasa
#2
Bitte lade die angefügte Datei in den Ordner install/ressources/ und ersetze die vorhandene. Versuche es dann erneut.


Angehängte Dateien
.php   upgrade5.php (Größe: 22,34 KB / Downloads: 3)

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Hallo und Danke
das ist super gelaufen!
Nur das Admin CP sieht sehr komisch aus, keine Farben, einfach nur die Schrift.
Oder soll das so sein?

MFG
Hasa
#4
Hallo,
hat sich erledigt, habe es gefunden wo ran es lag.

MFG
Hasa